SAP HANA CVE-2015-2072 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 72773
Class: Input Validation Error
CVE: CVE-2015-2072
Remote: Yes
Local: No
Published: Feb 25 2015 12:00AM
Updated: Feb 25 2015 12:00AM
Credit: Will Vandevanter
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus